<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM participants WHERE id  = '".$_GET['pupil_del']."'"); 
    header("location:../home.php?page=pupils.php");
?>